@font-face {
  font-family: "Phosphor";
  src:
    url("./Phosphor.woff2") format("woff2"),
    url("./Phosphor.woff") format("woff"),
    url("./Phosphor.ttf") format("truetype"),
    url("./Phosphor.svg#Phosphor") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.ph {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "Phosphor" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ph.ph-archive-box:before {
  content: "\e00e";
}
.ph.ph-arrow-circle-down:before {
  content: "\e028";
}
.ph.ph-arrow-clockwise:before {
  content: "\e036";
}
.ph.ph-arrow-counter-clockwise:before {
  content: "\e038";
}
.ph.ph-arrow-down:before {
  content: "\e03e";
}
.ph.ph-arrow-elbow-right-down:before {
  content: "\e050";
}
.ph.ph-arrow-left:before {
  content: "\e058";
}
.ph.ph-arrow-right:before {
  content: "\e06c";
}
.ph.ph-arrow-up:before {
  content: "\e08e";
}
.ph.ph-arrow-up-right:before {
  content: "\e092";
}
.ph.ph-arrows-counter-clockwise:before {
  content: "\e096";
}
.ph.ph-arrows-in-simple:before {
  content: "\e09e";
}
.ph.ph-arrows-out-simple:before {
  content: "\e0a6";
}
.ph.ph-bell:before {
  content: "\e0ce";
}
.ph.ph-bell-ringing:before {
  content: "\e5e8";
}
.ph.ph-bookmark-simple:before {
  content: "\e0ea";
}
.ph.ph-brain:before {
  content: "\e74e";
}
.ph.ph-calendar:before {
  content: "\e108";
}
.ph.ph-caret-double-down:before {
  content: "\e126";
}
.ph.ph-caret-double-left:before {
  content: "\e128";
}
.ph.ph-caret-double-right:before {
  content: "\e12a";
}
.ph.ph-caret-double-up:before {
  content: "\e12c";
}
.ph.ph-caret-down:before {
  content: "\e136";
}
.ph.ph-caret-left:before {
  content: "\e138";
}
.ph.ph-caret-right:before {
  content: "\e13a";
}
.ph.ph-caret-up:before {
  content: "\e13c";
}
.ph.ph-chat-circle-dots:before {
  content: "\e16c";
}
.ph.ph-chat-dots:before {
  content: "\e170";
}
.ph.ph-chat-text:before {
  content: "\e17a";
}
.ph.ph-check:before {
  content: "\e182";
}
.ph.ph-check-circle:before {
  content: "\e184";
}
.ph.ph-circle-half:before {
  content: "\e18c";
}
.ph.ph-clock-countdown:before {
  content: "\ed2c";
}
.ph.ph-clock-counter-clockwise:before {
  content: "\e1a0";
}
.ph.ph-copy:before {
  content: "\e1ca";
}
.ph.ph-credit-card:before {
  content: "\e1d2";
}
.ph.ph-crown-simple:before {
  content: "\e616";
}
.ph.ph-cursor-text:before {
  content: "\e7d8";
}
.ph.ph-device-mobile-camera:before {
  content: "\e1e2";
}
.ph.ph-discord-logo:before {
  content: "\e61a";
}
.ph.ph-dots-three:before {
  content: "\e1fe";
}
.ph.ph-dots-three-vertical:before {
  content: "\e208";
}
.ph.ph-download-simple:before {
  content: "\e20c";
}
.ph.ph-envelope:before {
  content: "\e214";
}
.ph.ph-envelope-open:before {
  content: "\e216";
}
.ph.ph-envelope-simple:before {
  content: "\e218";
}
.ph.ph-eye:before {
  content: "\e220";
}
.ph.ph-eye-closed:before {
  content: "\e222";
}
.ph.ph-facebook-logo:before {
  content: "\e226";
}
.ph.ph-faders:before {
  content: "\e228";
}
.ph.ph-file-arrow-up:before {
  content: "\e61e";
}
.ph.ph-file-code:before {
  content: "\e914";
}
.ph.ph-file-text:before {
  content: "\e23a";
}
.ph.ph-fire:before {
  content: "\e242";
}
.ph.ph-flag-pennant:before {
  content: "\ecf0";
}
.ph.ph-floppy-disk:before {
  content: "\e248";
}
.ph.ph-funnel:before {
  content: "\e266";
}
.ph.ph-game-controller:before {
  content: "\e26e";
}
.ph.ph-gear:before {
  content: "\e270";
}
.ph.ph-gear-six:before {
  content: "\e272";
}
.ph.ph-ghost:before {
  content: "\e62a";
}
.ph.ph-github-logo:before {
  content: "\e576";
}
.ph.ph-gitlab-logo:before {
  content: "\e694";
}
.ph.ph-google-logo:before {
  content: "\e292";
}
.ph.ph-grid-four:before {
  content: "\e296";
}
.ph.ph-heart:before {
  content: "\e2a8";
}
.ph.ph-heart-straight:before {
  content: "\e2aa";
}
.ph.ph-house:before {
  content: "\e2c2";
}
.ph.ph-identification-card:before {
  content: "\e2c8";
}
.ph.ph-image:before {
  content: "\e2ca";
}
.ph.ph-images:before {
  content: "\e836";
}
.ph.ph-info:before {
  content: "\e2ce";
}
.ph.ph-instagram-logo:before {
  content: "\e2d0";
}
.ph.ph-key:before {
  content: "\e2d6";
}
.ph.ph-layout:before {
  content: "\e6d6";
}
.ph.ph-lightning:before {
  content: "\e2de";
}
.ph.ph-link:before {
  content: "\e2e2";
}
.ph.ph-linkedin-logo:before {
  content: "\e2ee";
}
.ph.ph-list:before {
  content: "\e2f0";
}
.ph.ph-list-bullets:before {
  content: "\e2f2";
}
.ph.ph-list-numbers:before {
  content: "\e2f6";
}
.ph.ph-lock:before {
  content: "\e2fa";
}
.ph.ph-lock-key:before {
  content: "\e2fe";
}
.ph.ph-lock-open:before {
  content: "\e306";
}
.ph.ph-magic-wand:before {
  content: "\e6b6";
}
.ph.ph-magnifying-glass:before {
  content: "\e30c";
}
.ph.ph-mask-happy:before {
  content: "\e9f4";
}
.ph.ph-microphone:before {
  content: "\e326";
}
.ph.ph-microphone-slash:before {
  content: "\e328";
}
.ph.ph-minus:before {
  content: "\e32a";
}
.ph.ph-money-wavy:before {
  content: "\ee68";
}
.ph.ph-monitor:before {
  content: "\e32e";
}
.ph.ph-moon:before {
  content: "\e330";
}
.ph.ph-mouse-simple:before {
  content: "\e644";
}
.ph.ph-note-pencil:before {
  content: "\e34c";
}
.ph.ph-paper-plane-tilt:before {
  content: "\e398";
}
.ph.ph-password:before {
  content: "\e752";
}
.ph.ph-pause:before {
  content: "\e39e";
}
.ph.ph-pen:before {
  content: "\e3aa";
}
.ph.ph-pencil-simple:before {
  content: "\e3b4";
}
.ph.ph-pencil-simple-line:before {
  content: "\ebc6";
}
.ph.ph-play:before {
  content: "\e3d0";
}
.ph.ph-plus:before {
  content: "\e3d4";
}
.ph.ph-plus-square:before {
  content: "\ed4a";
}
.ph.ph-push-pin-simple:before {
  content: "\e65c";
}
.ph.ph-push-pin-slash:before {
  content: "\e3e4";
}
.ph.ph-question:before {
  content: "\e3e8";
}
.ph.ph-read-cv-logo:before {
  content: "\ed0c";
}
.ph.ph-reddit-logo:before {
  content: "\e59c";
}
.ph.ph-robot:before {
  content: "\e762";
}
.ph.ph-seal-percent:before {
  content: "\e60a";
}
.ph.ph-share-network:before {
  content: "\e408";
}
.ph.ph-shield-check:before {
  content: "\e40c";
}
.ph.ph-shield-star:before {
  content: "\ec34";
}
.ph.ph-shooting-star:before {
  content: "\ecfa";
}
.ph.ph-sign-in:before {
  content: "\e428";
}
.ph.ph-sign-out:before {
  content: "\e42a";
}
.ph.ph-smiley-melting:before {
  content: "\ee56";
}
.ph.ph-speaker-high:before {
  content: "\e44a";
}
.ph.ph-spinner:before {
  content: "\e66a";
}
.ph.ph-spinner-gap:before {
  content: "\e66c";
}
.ph.ph-squares-four:before {
  content: "\e464";
}
.ph.ph-star:before {
  content: "\e46a";
}
.ph.ph-steam-logo:before {
  content: "\ead4";
}
.ph.ph-stop:before {
  content: "\e46c";
}
.ph.ph-sun-dim:before {
  content: "\e474";
}
.ph.ph-telegram-logo:before {
  content: "\e5bc";
}
.ph.ph-text-bolder:before {
  content: "\e5be";
}
.ph.ph-text-italic:before {
  content: "\e5c0";
}
.ph.ph-text-strikethrough:before {
  content: "\e5c2";
}
.ph.ph-text-underline:before {
  content: "\e5c4";
}
.ph.ph-thumbs-down:before {
  content: "\e48c";
}
.ph.ph-thumbs-up:before {
  content: "\e48e";
}
.ph.ph-tiktok-logo:before {
  content: "\eaf2";
}
.ph.ph-translate:before {
  content: "\e4a2";
}
.ph.ph-trash:before {
  content: "\e4a6";
}
.ph.ph-trend-up:before {
  content: "\e4ae";
}
.ph.ph-trophy:before {
  content: "\e67e";
}
.ph.ph-upload-simple:before {
  content: "\e4c0";
}
.ph.ph-user:before {
  content: "\e4c2";
}
.ph.ph-user-circle:before {
  content: "\e4c4";
}
.ph.ph-user-focus:before {
  content: "\e6fc";
}
.ph.ph-user-gear:before {
  content: "\e4cc";
}
.ph.ph-user-minus:before {
  content: "\e4ce";
}
.ph.ph-user-plus:before {
  content: "\e4d0";
}
.ph.ph-warning:before {
  content: "\e4e0";
}
.ph.ph-warning-circle:before {
  content: "\e4e2";
}
.ph.ph-waveform:before {
  content: "\e802";
}
.ph.ph-whatsapp-logo:before {
  content: "\e5d0";
}
.ph.ph-x:before {
  content: "\e4f6";
}
.ph.ph-x-circle:before {
  content: "\e4f8";
}
.ph.ph-x-logo:before {
  content: "\e4bc";
}
.ph.ph-youtube-logo:before {
  content: "\e4fc";
}
